@charset "UTF-8";body {
    color: #333;
    -webkit-tap-highlight-color: transparent
}

.home-footer-mod.c-p-y-tall {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 500px;
}

.home-footer-mod .c-section-inner {
    position: relative;
    z-index: 2;
}

.c-section-inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px;
}
.home-footer-mod .c-section-hd {
    margin-bottom: 40px;
}

@media screen and (max-height: 769px)
.c-section-tit {
    font-size: 24px;
}

.c-section-tit {
    text-align: center;
    text-align: center;
    font-size: 30px;
    color: #000;
    font-weight: 400;
    line-height: 1.5;
}

.home-footer-info {
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
}

.home-footer-btn {
    text-align: center;
    padding-top: 35px;
}

.body .c-btn:hover {
    background-color: #0092ee;
}
.home-footer-btn .c-btn {
    width: 220px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    background-color: #00a4ff;
}
.c-btn:hover {
    text-decoration: none;
    background-color: #0092ee;
}
.c-btn {
    height: 35px;
    min-width: 140px;
    padding: 0 20px;
    background-color: #00a4ff;
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    box-sizing: border-box;
}

.home-footer-mod {
    position: relative;
}

.home-footer-mod.bg-white .home-footer-bg{background-image:url(/templets/mayi/theme/default/style/new/img/home2017/free-bg-white.png)}
 
 .home-footer-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: url(/templets/mayi/theme/default/style/new/img/home2017/free-bg.jpg) top center no-repeat #f7f8fa;
    background-size: cover;
}
.c-btn:hover{
	color: #00a4ff;
}